This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1473535 - [BREW BUILD ENABLER] Build the ovirt-ansible-roles package version 4.1.6
[BREW BUILD ENABLER] Build the ovirt-ansible-roles package version 4.1.6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-ansible-roles (Show other bugs)
4.1.4
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.1.6
: ---
Assigned To: Ondra Machacek
Pavol Brilla
: Rebase, ZStream
Depends On:
Blocks: 1473454
  Show dependency treegraph
 
Reported: 2017-07-21 02:30 EDT by Ondra Machacek
Modified: 2017-09-19 03:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The ovirt-ansible-roles package contains Ansible roles, which can help administrators with common Red Hat Virtualization administration tasks. All roles can be executed from the command line using Ansible, but some of those roles can also be executed directly from the Red Hat Virtualization Manager. More details about the roles can be found in README.md included in the package (/usr/share/doc/ovirt-ansible-roles/README.md), or directly in the source code repository (https://github.com/ovirt/ovirt-ansible).
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-19 03:15:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondra Machacek 2017-07-21 02:30:56 EDT
Create downstream ovirt-ansible-roles package version 4.1.5.
Comment 2 Marina 2017-07-31 16:21:53 EDT
This feature will provied Ansible-based script to perform cluster upgrade.
Comment 5 Martin Perina 2017-08-16 06:05:50 EDT
Moving to 4.1.6 due to last minute issues we found out
Comment 9 errata-xmlrpc 2017-09-19 03:15:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:2742

Note You need to log in before you can comment on or make changes to this bug.